KateSyntaxModeListItem Class Reference

`#include <katesyntaxdocument.h>`

## Public Attributes

QString | name
QString | nameTranslated
QString | section
QString | mimetype
QString | extension
QString | identifier
QString | version
QString | priority
QString | author
QString | license
bool | hidden

## Detailed Description

Information about each syntax hl Mode.

Definition at line 29 of file katesyntaxdocument.h.

The documentation for this class was generated from the following file:

- katesyntaxdocument.h

KDE Home | KDE Accessibility Home | Description of Access Keys